Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » JavaHL problem
JavaHL problem [message #26643] Fri, 25 July 2008 10:52 Go to next message
Thomas Hallgren is currently offline Thomas Hallgren
Messages: 3229
Registered: July 2009
Senior Member
I get the error message "Native JavaHL (0x00100000: Cannot load
libraries: org/tigris/subversion/javahl/SVNClient)" displayed in the SVN
Connector dropdown.

I'm on a Linux machine (fc9) and Subversion and JavaHL 1.4.6 is
installed. What do I need to do to make this work?

Regards,
Thomas Hallgren
Re: JavaHL problem [message #26723 is a reply to message #26643] Mon, 28 July 2008 04:25 Go to previous message
Eclipse User
Originally posted by: alexander.gurov.polarion.org

Hello Thomas,

Do you have both (SVN 1.4 and SVN 1.5) native connectors installed? If so,
please remove one of them because they do not works together due to the
dynamic libraries loading conflict.
If you have only one of the native connectors installed please check if
the path to Java HL binaries is added to the LD_LIBRARY_PATH variable or
not.

Thomas Hallgren wrote:

> I get the error message "Native JavaHL (0x00100000: Cannot load
> libraries: org/tigris/subversion/javahl/SVNClient)" displayed in the SVN
> Connector dropdown.

> I'm on a Linux machine (fc9) and Subversion and JavaHL 1.4.6 is
> installed. What do I need to do to make this work?

> Regards,
> Thomas Hallgren
Previous Topic:How to disable History View?
Next Topic:Issues with branches
Goto Forum:
  


Current Time: Mon Sep 01 19:47:37 EDT 2014

Powered by FUDForum. Page generated in 0.01608 seconds